/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/


@import url("../bridge/style.css");

@import url("css/MyFontsWebfontsKit.css");

body {
  letter-spacing: 0!important;
}
nav.main_menu > ul > li > a, .drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
  letter-spacing:0;
  
}
h1, h2, h3, h4, h5, h6, .title h1, .title.title_size_small h1, h3 a, .title .title_size_small h1 {
	font-family: 'HWTUnitGothic-718';
 font-weight: normal!important;
 letter-spacing: 0;
}
h3 {
	font-size:18px;
}
.title.title_size_small h1 {
	font-size: 25px;
}
.h6, h6 {
	font-size: 18px;
}
h4, .h4, h4 a {
  margin-bottom: 20px;
}
#menu-main-menu a { 
	font-family: 'HWTUnitGothic-718';
	font-style: normal;
	font-weight: 400;
	font-size:14px;
}
.second .inner ul li a {
	border-bottom: thin solid #122d51;
}
footer .column1 {
	position: relative;
	top: -18px;
}

.header_bottom { 
	background-color: rgba(239, 238, 235, 0.85) !important;
}
header.sticky .header_bottom { 
	background-color: rgba(239, 238, 235, 0.85) !important;
}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
	color: #00063b;
}
nav.main_menu>ul>li>a {
	color: #00063b;
}
.welcome {
	background-size:contain !important;
}
.welcome, .welcome p {
	color: #fff !important;
}
.imagebkg .image_with_text {
	display:block;
	width:auto;
}

.vc_row {
  margin-left: 0;
  margin-right: 0;
}

.vc_custom_1508345300692 {
background-position: center !important;
background-repeat: no-repeat !important;
background-size: contain !important;
}
.image_with_text img {
	margin:0 !important;
}
.image_with_text h3 {
	font-size:13px !important;
	text-align:center;
	background:#031D40;
	line-height: 22px;
    padding: 6px 0;
}
.rowheading {
	margin-bottom: 50px !important;
}


#our_beers {}
#our_beers h2 { text-align:center; color:#8d6f4f; text-transform:uppercase;}
.footer_bottom { height:inherit;}

.footer_top {}
.footer_top h5 { font-size:20px; margin-bottom:12px;}
.footer_top .widget_recent_entries { max-width:210px;}
.footer_top .widget_recent_entries ul li { font-size:16px; border-bottom:1px solid #dbd4cd; padding-bottom:12px; margin-bottom:12px;}
.footer_top .widget_recent_entries a {}
.footer_top .widget_recent_entries a:hover { text-decoratio:underline;}

.footer_top p { font-size: 16px; margin:0 0 12px 0; color:#c6c6c6;}
.footer_top .widget_media_image { text-align:left;}

#custom_html-2:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}

.facebook_icon, .instagram_icon, .twitter_icon { /* background:url(/wp-content/uploads/2017/08/social_icons.png) no-repeat; */ background:none; width:35px; height:35px; display:block; float:left; margin-right:14px; background-size: 130px; background-size: 129px;}

footer a.facebook_icon, footer a.instagram_icon, footer a.twitter_icon { /* background:url(/wp-content/uploads/2017/09/top_social_icons.png) no-repeat; */ background:none; height:33px; width:30px; margin-right:7px; background-size: 100px; font-size:32px; color:#fff;}
footer a.facebook_icon:hover, footer a.instagram_icon:hover, footer a.twitter_icon:hover { color:#8d6f4f !important;}

footer a.facebook_icon:after { content: "\f082"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}
footer a.instagram_icon:after { content: "\f16d"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}
footer a.twitter_icon:after { content: "\f081"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}

.facebook_icon { background-position:0px 0px;}
.instagram_icon { background-position:-47px 0px;}
.twitter_icon { background-position:-94px 0px;}

.column3 .widget { margin-bottom:25px;}

#banner_arrow {}
#banner_arrow .vc_col-sm-12 { min-height:0;}
#banner_arrow p { margin:0;}
#banner_arrow a { float: right; margin: -80px 45px 0 0; opacity: 0.5;}
#banner_arrow a:hover { opacity: 1;}

.ui-accordion-header .tab-title { position:relative; padding-bottom: 22px; display: block; line-height: 20px;}
.ui-accordion-header .tab-title:after { position:absolute; bottom:0; left:50%; content: "\f107"; font: normal normal normal 14px/1 FontAwesome; font-size: 30px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left:-10px;}
.ui-accordion-header.ui-accordion-header-active .tab-title:after { content: "\f106";}




.blue_section {
	text-align:center;
}
.blue_section h2 {
	color:#8d6f4f;
	font-size:38px;
	text-transform:uppercase;
	margin-bottom:24px;
}
.blue_section h4 {
	color:#fff;
	font-size:25px;
}
.blue_section p {
	color:#fff;
	font-size:20px;
}

.mid_section {}
.mid_section h3 {
	text-transform:uppercase;
	font-size:18px;
	color:#041e42;
	margin-bottom:4px;
}
.mid_section p {
	font-size:16px;
	color: #555;
	line-height:24px;
	margin:0 0 25px 0;
	font-weight:400;
}
.mid_section p:last-child {
	margin-bottom:25px;
}
.mid_section p strong {
	font-weight:600;
	color:#8d6f4f;
}
.mid_section p a {
	color:#041e42;
}
.mid_section p a:hover {
	text-decoration:underline;
}

.blue_section2_outer { background-size:auto !important;}
.blue_section2 {}
.blue_section2 h3 {
	font-size:18px;
	color:#8d6f4f;
	text-transform:uppercase;
}
.blue_section2 p {
	font-size:17px;
	color:#fff;
	font-weight:normal;
	margin:0 0 20px 0;
}
.blue_section2 ul li {
	font-size:17px;
	color:#fff;
	font-weight:normal;
}
.blue_section2 a {
	font-weight:700;
	color:#fff;
}

.social_feed.vc_custom_1504271190870 { background-position:bottom center;}
.social_feed .wpb_wrapper h2 {
	font-size:20px;
	color:#041e42;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:20px;
}
.social_feed .wpb_wrapper .wpb_singleimage_heading {
	color:#8d6f4f;
}

.column3 .widget, .column1 .widget { margin-bottom:25px !important;}

#social_icons { float:right; padding-top: 38px; margin-left: 15px;}
#social_icons:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; overflow: hidden; }
header.sticky #social_icons { padding-top:13px;}

#social_icons a {}
#social_icons a.facebook_icon, #social_icons a.instagram_icon, #social_icons a.twitter_icon { /* background:url(/wp-content/uploads/2017/09/top_social_icons.png) no-repeat; */ background:none; height:33px; width:30px; margin-right:7px; background-size: 100px; font-size:32px;}

#social_icons a.facebook_icon:after { content: "\f082"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}
#social_icons a.instagram_icon:after { content: "\f16d"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}
#social_icons a.twitter_icon:after { content: "\f081"; font: normal normal normal 14px/1 FontAwesome; font-size: 32px;}

#social_icons a.facebook_icon { background-position:0px 0px;}
#social_icons a.instagram_icon { background-position:-35px 0px;}
#social_icons a.twitter_icon { background-position:-70px 0px;}

.fts-twitter-div a {
  color: #8d6f4f;
}
a.fts-powered-by-text, .fts-powered-by-text-popup a.fts-powered-by-text {
  display: none!important;
}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0, #ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_object_description_0 {
  font-weight: 500!important;
}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_blog_style_object_from_name_0 {
  font-size: 14px!important;
}
#ffwd_container1_0 {
  line-height: 1.5;
}
.btn {
  background-color: #041e42;
}
/****Facebook events***/
.img_placeholder {
  display: none!important;
}
.archive-event .wepa_event {
  height: 75px!important;
}
.event_details {
  background: none!important;
}
.event_date {
  background: #8d6f4f;
}
/***homepage***/
.welcome p {
	font-size: 22px;
	font-family: 'HWTUnitGothic-718';
	text-align: center;
	line-height: 1.5;
 font-weight: normal;
}
.welcome h3 {
	text-transform: uppercase;
	font-size: 26px;
 font-family: 'HWTUnitGothic-716';
 font-weight: normal;
}
/***slider***/
.carousel-inner h2 {
  text-shadow: 2px 2px 2px rgba(0,0,0,.6)!important;
  text-transform: none!important;
}
.carousel-inner .active .slider_content .text {
  background: rgba(0,6,59,.5);
  padding: 20px;
  border-radius: 5px 50px;
}
.div.hover_feature_holder_inner {
  background: rgba(0,6,59,.7);
}
.q_slide_title {
  font-family: 'HWTUnitGothic-718' !important;
  font-weight: normal;
}
.q_slide_text, .q_slide_subtitle {
  font-weight: 600!important;
}
.carousel-inner .q_slide_subtitle {
  letter-spacing: 0;
}
.fa {
  font-size: 50px;
  color: #fff;
  opacity: 1;
}

.carousel-inner h4.q_slide_subtitle span {
  text-shadow: 2px 2px 2px rgba(0,0,0,.6)!important; 
}

/****footer****/
.ctct-disclosure sub, .ctct-disclosure hr {
	display: none;
}
.ctct-form-field input, .ctct-form-field .ctct-submit {
	border-radius: 4px;
	border: 2px solid #c6c6c6;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	height: 39px;
	letter-spacing: 1px;
	line-height: 36px;
	padding: 0 23px;
	text-transform: uppercase;
	background-color: #c6c6c6;
}
.ctct-form-field .ctct-submit {
	background-color: transparent;
	color: #c6c6c6;
}
.ctct-form-wrapper .ctct-form abbr {
	color: #c6c6c6;
	text-decoration: none;
}

.imagebkg {
	background-size: cover;
	width: 100%;
}
.axebkg {
	background-size: auto 100%;
	background-position: left bottom;
}
.justimage {
	height: 300px;
}
.textwidget p, .textwidget a, .ctct-form-wrapper label, .footer_top .widget_recent_entries ul li {
  font-weight:600!important;
}
.ctct-form-wrapper label {
  margin-right: 10px;
}
.ctct-form-field input {
  color: #041e42;
  text-transform: none;
}
.portfolio_slides .hover_feature_holder_inner {
  background:rgba(0,6,59,.6);
  
}
#recent-posts-11 li a, footer h5 {
  line-height: 1.2;
}

/******FB feed****/
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
	text-align: left!important;
}
#ffwd_container1_0 #ffwd_container2_0 .bwg_blog_style_object_description_0, #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0 {
	color: #555!important;
	letter-spacing: 0;
}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_blog_style_object_from_name_0, #ffwd_container1_0 #ffwd_container2_0 a.ffwd_blog_style_object_name_0 {
	color: #8d6f4f!important
}
#ffwd_container1_0 p {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_see_more_message, #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_see_more_message, #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_see_more_description  {
	color: #041e42!important;
}

.portfolio_page article .image_holder { height:450px;}

.home h3 a, .taproom_boxes h3 a {
  color: #fff;
  font-size: 13px;
}


.vc_custom_1504728000160, #bottom_image {
  background-position: bottom center!important;
}

.taseav-age-verify {
  background: rgba(0, 6, 59, 0.8);
}
.age-gate-submit {
  width: 30%;
  margin: 0 auto;
  background: #8d6f4f;
  text-transform: uppercase;
  color: #fff;
  border: 2px solid #d9cec2;
  font-weight: 700;
  padding: 10px 10px;
  border-radius: 5px;
}

/***inner page styling****/
#whitetext p, #whitetext h2 {
  color: #fff!important;
}

.page-id-15029 .vc_column-inner img {
  border-radius: 5px 50px;
}
.page-id-15030 .vc_column-inner img {
  border-radius: 10px 10px 0 0;
}

.blog_holder article .post_text h2 .date {
  color: #8d6f4f;
}
.blog_holder article .post_info {
  color: #555;
  margin-bottom: 5px;
}
.blog_holder article .post_info a {
  color: #031d40;
}
p.post_excerpt {
  margin-top: 10px;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
  font-family: 'Work Sans', sans-serif;
}
.comment_holder {
  padding-bottom: 10px;
}
.section_inner ul {
list-style-position: outside;
padding-left:20px;
margin-bottom: 20px;
}
.section_inner ul.gallery_inner {
  padding-left: 0;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
  font-family: 'Work Sans', sans-serif;
}
.gallery_holder ul li .gallery_hover {
  background-color: rgba(0,6,59,.7);
}
.wpcf7-recaptcha {
  margin-bottom: 15px;
}
/***portfolio****/
.postid-15060 .portfolio_navigation .portfolio_prev {
  /* top: 15px; */
}

.portfolio_navigation.navigation_title { min-height:90px;}

.title .title_holder {
  margin-top: 20px;
}
.portfolio_navigation.navigation_title .post_info span.categories {
  color: #8d6f4f!important;
}
.portfolio_navigation .fa {
  color: #999;
}
.portfolio_navigation.navigation_title {
  padding-top: 20px;
}

/***mobile***/ 
 .mobile_menu_button span .fa {
  color: #041e42;
  font-size: 20px;
 }
 nav.mobile_menu {
  background-color: #041e42;
  font-family: 'HWTUnitGothic-718';
 }
 
 nav.mobile_menu ul li a {
  padding-left: 10px;
 }
 nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
  font-size: 20px;
  font-weight: 600;
 }
 .mobile_menu .sub_menu li a {
  text-transform: none;
 }
nav.mobile_menu ul li, nav.mobile_menu ul li ul li  {
  border-bottom-color: #555;
 }
 /***event calendar***/
 #tribe-events-pg-template, .tribe-events-pg-template {
  margin: 150px auto;
 }
 .tribe-events-schedule h2 {
  color: #8d6f4f;
 }
 h1.tribe-events-single-event-title {
  text-transform: uppercase;
 }
 #tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color: #041e42;
 }
 .tribe-events-month-event-title a, #tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
  color: #041e42;
 }
 #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
  background: #8d6f4f;
 }
.tribe-events-calendar thead th {
  background-color: #041e42;
 }
 #tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color:  #8d6f4f;
  border-radius: 5px 15px;
 }
#tribe-bar-form label {
  font-size: 13px;
  color: #8d6f4f; 
}
.tribe-events-abbr {
  color: #8d6f4f;
  font-weight: 600;
  font-size: 13px;
}

/*****age gate plugin****/
.age-gate-form {
  background: rgba(255,255,255,.8);
  padding: 10px 10px;
  border-radius: 10px 50px;
  max-width: 400px;
}
.age-gate-subheading {
  font-family: 'HWTUnitGothic-718' !important;
  font-weight: 700;
}
p.age-gate-message, p.age-gate-confirm-message {
  color: #041e42;
  font-weight: 500;
  font-size: 14px;
}
/****blog info***/
.blog_holder article .post_info {
  display: none;
}
div.qode_print {
  display:none;
}
#respond #url {
  display: none;
}
div.comment_form form p.form-submit {
  text-align: left;
}
.icon_social_holder .qode_share {
  margin-right: 10px;
}
.icon_social_holder .qode_like {
  margin-left: 10px;
}

.footer_top { padding-bottom: 20px;}

.footer_bottom { text-align:left;}
.age-restriction h2.age-gate-subheading { font-size:23px; font-family: 'HWTUnitGothic-718' !important;}
.age-restriction p.age-gate-message { font-size:17px;}
.age-restriction p.age-gate-confirm-message { font-size:17px;}
.age-restriction p.age-gate-remember-wrapper { font-size:16px;}
.age-restriction button[type="submit"] { background:#00063b; padding:0; height:35px; line-height:35px; border:none; cursor: pointer; width: 90px; font-size: 16px; text-align:center; color:#fff;}
.age-restriction .age-gate .error { padding:0; margin:0;}
.age-restriction .age-gate .error p { color:red; font-size: 15px;}
.age-gate-additional-information p { margin:0;}

/****new footer styling****/
.footer_top .column_inner > div h5 {
  color: #8d6f4f;
}
/****events pages***/
.fourcolumntext p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.page-id-15294 .wpb_content_element {
  margin-bottom:-1px!important;
}


/****taproom boxes with 5*****/
@media screen and (min-width: 768px) {
	.five_columns .wpb_column {
		width: 20% !important;
	}
}
.five_columns .section_inner_margin .wpb_column:last-child {
	display: none !important;
}

#AVavalieFirst { display:none !important;}

/***new age verification****
.taseav-age-verify input[type="submit"] {
  width: 20%;
}
input[type="submit"] i {
  background-color: #8d6f4f;
  color: #fff;
  border: none;
  font-family: 'HWTUnitGothic-718';
  text-transform: uppercase;
}
.taseav-age-verify {
  background: rgba(0, 6, 59, 0.7)!important;
}
***/
/****new age verifier***/
#av-content {
  background: rgba(0, 6, 59, 0.5)!important;
    border-radius: 5px 50px;
}
#av-title {
  font-family: 'HWTUnitGothic-718'!important;
  line-height: 1.5!important;
}
#av-submit {
  background: rgba(0,6,59,.8)!important;
  font-family: 'HWTUnitGothic-718'!important;
  text-transform: uppercase;
  font-size: 20px;
  
}
#form-confirm-checkbox:before {
  background: #8d6f4f!important;
}
#av-text {
  display: none!important;
}
/****Calendar page*****/
.dp_pec_wrapper {
  font-family: 'Work Sans', sans-serif;
}
.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_time, .dp_pec_accordion_wrapper .dp_pec_accordion_event span.pec_time, .dp_pec_wrapper .dp_pec_content .dp_pec_date_event .pec_featured, .dp_pec_accordion_wrapper .dp_pec_accordion_event .pec_featured, .dp_pec_wrapper .dpProEventCalendar_feed {
  background: none;
}
.dp_pec_event_categories {
  display: none!important;
}

.dp_pec_content .fa {
  	color: #8d6f4f;
}
 .dp_pec_nav .fa {
  color: #00063b;
 }

 .light.dp_pec_wrapper .dp_daily_event {
  color: #00063b;
 }
 
 .dp_pec_wrapper .dp_pec_nav .selectric .label {
  	font-family: 'HWTUnitGothic-718';
   font-size: 25px;
   color: #8d6f4f;
 }
 .light.dp_pec_wrapper .dp_pec_content .dp_pec_date_event_head span {
    	font-family: 'HWTUnitGothic-718';
   font-size: 18px;
   color: #8d6f4f;
 }
 .dp_pec_wrapper .dp_pec_content .dp_pec_date_event h2.dp_pec_event_title, .dp_pec_wrapper .dp_pec_content .dp_pec_date_event h2.dp_pec_event_title .dp_pec_event_title_sp {
    font-family: 'HWTUnitGothic-718';
    color: #00063b;
 }
 .light.dp_pec_wrapper .dp_pec_content .dp_pec_date_event span {
    font-family: 'HWTUnitGothic-718';
    color: #555555;
 }
 
 .dp_pec_content .dp_pec_event_description, .dp_pec_content .dp_pec_event_description p {
    color: #555555;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    font-weight: 500;
 }  
  .light.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_event_link {
    background: none;
  }
  .dp_pec_content .dp_pec_event_description_short .dp_pec_event_description_more {
    color: #00063b;
  }

  .light.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_event_link {
    background-color: none;
    opacity: 1;
    height: 74px;
  }
  .light.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_event_link:hover {
      background-color: none;
  }
.dp_pec_wrapper .dp_pec_layout a, .dp_pec_accordion_wrapper .dp_pec_nav a.dp_pec_search_btn {
  background-color: #00063b;
  }
  /***membership page***/
#chargebeebutton .btn {
	background-color: #eee!important;
}
.subscribebutton a {
  color: #8d6f4f;
	font-family: 'HWTUnitGothic-718' !important;
  font-weight: 700;
	background: #041e42;
	border-radius:10px;
	width:80px;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
	text-transform:uppercase;
}
.subscribebutton {
margin: 0 auto;
	text-align: center;
}
  
/****media queries****/
@media all and (max-width: 1100px) {
}
@media (max-width: 1060px) and (min-width: 1000px) {
  #menu-main-menu a {
    font-size: 13px;
  }
  nav.main_menu>ul>li>a {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
	.image_with_text .vc_column_container.vc_col-sm-3 { width:50%; float: left; margin-bottom: 30px;}
	.image_with_text .vc_single_image-wrapper { display:block;}
	.image_with_text img { width:100%;}
}  

@media all and (min-width:600px) {
	.two_columns_66_33 > .column1 { width: 38%; }
	.two_columns_66_33 > .column2 { width: 58%; }
}

@media all and (max-width:600px) {
	header #social_icons { display: none!important; }
	.carousel-inner .active .slider_content .text { padding: 5px 0 0 0; }
	h1, h2, h3, h4, h2 a, .title h1, .title.title_size_small h1, h3 a, .title.title_size_small h1 { font-size: 101%; line-height: 1.2; }
	.blue_section h4 { font-size: 106%; line-height: 1.4; }
	.blue_section h2 { font-size: 130%; line-height: 1.2; }
	.blog_holder article .post_info { line-height: 1.2; margin-top: 10px; }
	footer .container_inner .three_columns { width: 60%; margin: 0 auto; }
	.footer_top .three_columns .column2 { display: none; }
	.footer_top .three_columns .column1 { margin-bottom: 0; }
	.wpb_text_column :last-child, .wpb_text_column p:last-child { margin-bottom: 20px; }
	.carousel-inner .q_slide_subtitle { font-size: 22px; letter-spacing: 0; }
}

@media (max-width: 480px) {
	.image_with_text .vc_column_container.vc_col-sm-3 { width:100%; float: none;}
	.age-gate { padding: 0 12px;}
	.age-restriction h2.age-gate-subheading { font-size: 17px;}
	.age-restriction p.age-gate-message, .age-restriction p.age-gate-confirm-message, .age-restriction p.age-gate-remember-wrapper { font-size: 14px; margin:8px 0;}
	.age-restriction button[type="submit"] { width: 75px;}
	header .q_logo img.mobile { height: 75% !important;}
}